@charset "UTF-8";

#contents h1 {
	padding:5px 0 6px;
	border-top:1px solid #8C7051;
	border-bottom:1px solid #181510;
	background:-webkit-gradient(linear, left top, left bottom, from(#6E5940), color-stop(0.40, #523F27), color-stop(0.96, #523F27), color-stop(0.97, #5C472F), to(#786045));
	background: linear-gradient(to bottom, #6E5940, #523F27 40%, #523F27 96%, #5C472F 97%, #786045);
	line-height:1.15;
	text-align:center;
	font-size:1.6rem;
	color:#fff;
}
#lead .img {
	padding:8px 0 1px;
	margin:0 auto;
	text-align:center;
	background:-webkit-gradient(linear, left top, left bottom, from(#FBF7E6), to(#FFFFFF));
	background: linear-gradient(to bottom, #FBF7E6, #FFFFFF);
}
#coupon_info section .title {
	margin-top:1px;
	text-align:center;
	font-size:1.7rem;
	color:#FFF;
	text-shadow:1px 1px 0px rgba(0, 0, 0, 0.08);
	padding:4px 0;
	border-top:1px solid #FF9F0F;
	border-bottom:1px solid #FF9F0F;
	background:-webkit-gradient(linear, left top, left bottom, from(#FEBB01), to(#FF9F00));
	background: linear-gradient(to bottom, #FEBB01, #FF9F00);

}
#coupon_info section .title img,
#coupon_info section .title span {
	vertical-align:middle;
}
#coupon_info article .information {
	padding-bottom:8px;
}
/* 20210428 ボタン追加 */
#coupon_info .btn a.btn_green{
    display: block;
    width: 76%;
    margin: 14px auto;
    padding: 5px 0;
    border-width: 1px;
    border-style: solid;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    color: white;
    border-color: #10673C;
    font-size: 1.7rem;
    background: url(../Images/common/icon_arrow3.png) no-repeat 98% center, -webkit-gradient(linear, left top, left bottom, from(#448867), color-stop(0.5, #10673C), to(#10673C));
    background: url(../Images/common/icon_arrow3.png) no-repeat 98% center, -moz-linear-gradient(top, #448867, #10673C 50%, #10673C);
}

/* 20210428 ボタン追加 end */

#coupon article {
	padding:11px 2% 3px;
	border-bottom:1px solid #DAD7B8;
}
#coupon article:nth-last-of-type(1) {
	margin-bottom:10px;
}
#coupon .images {
	float:left;
	width:40%;
}
#coupon .texts {
	float:left;
	width:60%;
}
#coupon .item {
	border-bottom: 1px dotted #666;
	padding-bottom: 5px;
	margin-bottom: 12px;
}
#coupon .item:last-child {
	border-bottom: none;
}
#coupon .texts .couponName {
	font-size:1.5rem;
	color:#CC0000;
}
#coupon .texts li {
	font-size:1.3rem;
}

#coupon_info #attention {
	padding-top:15px;
}
#attention .titleBox {
	font-size:1.6rem;
	color:#FFF;
	padding: 5px 2% 6px;
	line-height:1.15;
	background-color:#9E9E9E;
}
#attention .titleBox .title {
	float:left;
}
#attention .titleBox .title img,
#attention .titleBox .title span,
#attention .titleBox .btns span {
	vertical-align:middle;
}
#attention .titleBox .title img {
	padding-right:5px;
}
#attention .titleBox .btns {
	float:right;
}
#attention .titleBox .btns .open,
#attention .titleBox .btns .close {
	width:88px;
}
#attention .titleBox .btns .open a,
#attention .titleBox .btns .close a {
	display:block;
	text-align:center;
	padding:3px 0;
	text-decoration:none;
	color:#4C4C4B;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #B8AB9A;
	background:-webkit-gradient(linear, left top, left bottom, from(#FCFCFB), color-stop(0.45, #EFEBE7), to(#EFEBE7));
	background: linear-gradient(to bottom, #FCFCFB, #EFEBE7 45%, #EFEBE7);
}
#attention .titleBox .btns .close {
	display:none;
}
#attention .content {
	display:none;
}
#attention .content .text{
	margin:8px 2%;
}

#lead #coupon1 .text {
	padding:5px 0;
	background-color:#FFF0F0;
	color:#CC0000;
	text-align:center;
}
#lead #coupon2 .text {
	padding:5px 0;
	background-color:#F7F4E6;
	color:#CC0000;
	text-align:center;
}
#lead #coupon2 .select {
	width:75%;
	margin:15px auto;
}
#lead #coupon2 .select a {
	display:block;
	text-align:center;
	padding:5px 0;
	color:#3F3F3E;
	text-decoration:none;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #CDC4B8;
	background:-webkit-gradient(linear, left top, left bottom, from(#FCFBFA), color-stop(0.5, #EFEBE7), to(#EFEBE7));
	background: linear-gradient(to bottom, #FCFBFA, #EFEBE7 50%, #EFEBE7);
}
#lead #coupon2 .select a img {
	padding-left:5px;
}
#lead #coupon2 .select span,
#lead #coupon2 .select img {
	vertical-align:middle;
}
#lead #coupon3 .text {
	padding:5px 2%;
	margin-bottom:8px;
	background-color:#FFF0F0;
	color:#CC0000;
}
#lead #coupon3 .normal {
	margin:0 2% 8px;
}
#lead #coupon3 .attention {
	color:#CC0000;
	margin:0 2% 8px;
}
#lead #coupon3 .btns {
	width:100%;
	padding:8px 0;
	background-color:#F7F4E6;
}
#lead #coupon3 .btns .btn {
	float:left;
	width:50%;
}
#lead #coupon3 .btns .btn a {
	display:block;
	margin:0 4%;
	padding:3px 8px 4px;
	border-width:1px;
	border-style:solid;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
	font-size:1.6rem;
	color:#FFF;
}
#lead #coupon3 .btns .btn.entry a {
	border-color:#CD0102;
	background:-webkit-gradient(linear, left top, left bottom, from(#DE5858), color-stop(0.5, #CD0102), to(#CD0102));
	background: linear-gradient(to bottom, #DE5858, #CD0102 50%, #CD0102);
}
#lead #coupon3 .btns .btn.login a {
	background:-webkit-gradient(linear, left top, left bottom, from(#448867), color-stop(0.5, #10673C), to(#10673C));
	background: linear-gradient(to bottom, #448867, #10673C 50%, #10673C);
}

/* 130120 ADD */
.input.serial, 
.input.couponSymbol {
	padding-bottom: 14px !important;
}
.input.serial p, 
.input.couponSymbol p {
	text-align: left;
	padding: 5px 0;
	font-size: 1.4rem;
}
.input.serial input {
	width: 20% !important;
	margin-right: 4px;
	font-size: 1.4rem;
}
.couponSymbol {
	font-size: 3rem;
}
.couponSymbol input {
	width: 30% !important;
	margin-right: 7px !important;
	font-size: 2rem !important;
	line-height: 1.5;
}

@media screen and (min-width: 741px){
	#attention .titleBox .btns .open a,
	#attention .titleBox .btns .close a {
		display: block;
		text-align: center;
		padding: 3px 0;
		text-decoration: none;
		color: #4C4C4B;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border: 1px solid #B8AB9A;
		background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFB), color-stop(0.45, #EFEBE7), to(#EFEBE7));
		background: linear-gradient(to bottom, #FCFCFB, #EFEBE7 45%, #EFEBE7);
		width: 100px;
	}
}

@media screen and (max-width: 740px){
	#attention .titleBox .btns .open a,
	#attention .titleBox .btns .close a {
		display: block;
		text-align: center;
		padding: 3px 0;
		text-decoration: none;
		color: #4C4C4B;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border: 1px solid #B8AB9A;
		background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFB), color-stop(0.45, #EFEBE7), to(#EFEBE7));
		background: linear-gradient(to bottom, #FCFCFB, #EFEBE7 45%, #EFEBE7);
	}
}